a {
color: #003399;
text-decoration: underline;
}

a:hover {
	color: #003399;
	text-decoration: none;
}

h1 {} /* Reserved for logo */

h2 {
margin: 0 0 0.8em 0;
font-size: 1.9em;
font-weight: bold;
color: #519a25;
}

h3 {
margin: 0 0 0.8em 0;
font-size: 1.5em;
font-weight: normal;
color: #000;
}

h4 {
margin: 0 0 0.8em 0;
font-size: 1.3em;
font-weight: bold;
color: #000;
}

h5 {
margin: 0 0 0.1em 0;
font-size: 1.1em;
font-weight: bold;
color: #000;
}

h6 {
margin: 0 0 0.1em 0;
font-size: 1em;
font-weight: bold;
color: #000;
}

.small {
font-size: 0.9em;
}

.x-small {
font-size: 0.8em;
}

.big {
font-size: 1.2em;
}

.x-big {
font-size: 1.4em;
}

.gray {
color: #999;
}

.red {
color: #cc0000;
}

.all-caps {
text-transform: uppercase;
}

.no-caps {
text-transform: none;
}

.lowercase {
text-transform: lowercase;
}

.no-italics {
font-style: normal;
}

.bold {
font-weight: bold;
}

.no-bold {
font-weight: normal;
}

.align-left {
float: left;
margin: 0 1.5em 1.5em 0;
}

.align-right {
float: right;
margin: 0 0 1.5em 1.5em;
}

.clear-float {
clear: both;
display: block;
}

.image-border {
border: 1px solid #ccc;
}

ul.no-bullets {
list-style: none;
}


/*========== Icons ==========*/
.email {
padding: 0 0 0 18px !important;
background: transparent url(../images/email-icon-tiny.gif) no-repeat left center !important;
}

.excel, .xls {
padding: 0 0 0 15px !important;
background: transparent url(../images/excel-icon-tiny.gif) no-repeat left center !important;
}

.pdf {
padding: 0 0 0 16px !important;
background: transparent url(../images/pdf-icon-tiny.gif) no-repeat left center !important;
}

.ppt {
padding: 0 0 0 16px !important;
background: transparent url(../images/ppt-icon-tiny.gif) no-repeat left center !important;
}

.word, .doc {
padding: 0 0 0 15px !important;
background: transparent url(../images/word-icon-tiny.gif) no-repeat left center !important;
}

.top-of-page {
padding: 0 0 0 16px !important;
background: transparent url(../images/arrow-up.gif) no-repeat left center !important;
}

/*========== END: Icons ==========*/



/*========== Homepage Styles ==========*/
/*body.homepage {

}

body.homepage .hp-left-column {
float: left;
width: 493px;
}

body.homepage .hp-right-column {
float: right;
width: 240px;
}*/

/*
#hp-sidebars {
width: 100%;
clear: both;
padding: 0 0 12px 0;
}

#hp-sidebars .hp-left-column {
float: left;
width: 240px;
}

#hp-sidebars .hp-middle-column {
float: left;
width: 241px;
margin: 0 0 0 12px;
}

#hp-sidebars .hp-right-column {
float: right;
width: 240px;
}
*/

.hp-feature {
height: 190px; /** true height 210px **/
margin: 0 0 12px 0;
border: 1px solid #acacac;
padding: 10px;
}

.hp-feature p {
line-height: 1.3em;
font-size: 1.2em;
}

.hp-emergency {
height: 58px; /** true height 75px **/
margin: 0 0 12px 0;
padding: 10px;
background: #f1e900;
text-align: center;
font-weight: bold;
}

.hp-emergency .x-big {
font-size: 1.6em;
}

.sidebar-box {
margin: 0 0 12px 0;
}

.hp-left-column .sidebar-box {
float: left;
width: 240px;
margin: 0 10px 0 0;
padding: 0 0 12px 0;
}

.hp-sidebar1 .sidebar-box,
.hp-sidebar3 .sidebar-box {
margin: 0 !important;
}

.sidebar-box h4 {
margin: 0 0 1px 0 !important;
padding: 5px 10px !important;
background: #777 !important;
font-size: 1em !important;
color: #fff !important;
}

.sidebar-scrollbox {
border: 1px solid #acacac;
padding: 1px;
}

.sidebar-scrollbox-body {
height: 80px; /** true height 100px **/
padding: 5px 10px;
overflow: auto;
}

.sidebar-scrollbox ul {
list-style: none;
margin: 0;
padding: 0 0 1.2em 0;
}

.sidebar-scrollbox ul li {
margin: 0 0 0.5em 0;
}

.hp-bulletin {
width: 100% !important;
clear: both;
}

.hp-bulletin .sidebar-scrollbox-body {
height: auto !important;
margin: 0  !important;
padding: 0 !important;
overlfow: visible !important;
}

.hp-bulletin h4 {
font-size: 1.4em !important;
}

ul.hp-bulletin-entry {
margin: 0 0 2px 0 !important;
padding: 0 !important;
background: #ddd !important;
overflow: auto !important;
}

ul.hp-bulletin-entry li {
display: block;
float: left;
padding: 0.4em 0.8em;
}

ul.hp-bulletin-entry li.date {
width: 10%;
font-weight: bold;
}

ul.hp-bulletin-entry li.headline {
width: 75%;
}
/*========== END: Homepage Styles ==========*/

/*=============== Pod Layout System ==================
=========INDIVIDUAL PAGE CUSTOM STYLES=========
==================================================*/
.pod-section-square, .pod-group-square
{
	width: 221px;
}
div.pod-table-scroll
{
	height: 150px;
	overflow: auto;
}

.no-scroll { /* option to override height & scrolling */
overflow: visible !important;
height: auto !important;
}

tr.pod-row-alt1
{
	background: #e6e6e6;
}
td.pod-section-wide
{
	width: 495px;
}
td.pod-section-half
{
	width: 370px;
}
td.pod-section-seamless
{
	padding-right: 0 !important;
}
div.pod-section-short
{
	height: 95px !important;
}
div.pod-section-tall
{
	height: 250px !important;
}
td.pod-table-date, td.pod-plain-date
{
	width: 75px;
}
div.pod-table-padded
{
	background-color: #E6E6E6;
	padding: 10px 10px 0;
}
div.pod-group-highlight
{
	background-color: yellow;
	text-align: center;
}
div.pod-group-green
{
	background-color: #519A25;
	padding: 10px !important;
	margin-top: 10px;
	color: white;
}
div.pod-group-blue
{
	background-color: #003399;
	padding: 10px !important;
	margin-top: 10px;
	color: white;
}
div.pod-plain-big, div.pod-group-big span
{
	font-size: 20px;
}
div.pod-plain-blue
{
	background-color: #003399;
	color: white;
	padding: 10px 20px;
	width: 230px;
	margin-top: 5px;
}
div.pod-segment-title
{
	color: #519A25;
	font-size: 20px !important;
	font-weight: bold;
}
div.pod-plain-caption
{
	font-size: 10px;
}
div.pod-plain-blue a, div.pod-group-green a, div.pod-group-blue a
{
	color: white;
}
table.pod-table-boxed
{
	border: 1px solid #ACACAC;
}
table.pod-table-boxed td
{
	padding: 10px 10px !important;
}
div.pod-pulldown-navmenu
{
	padding: 10px !important;
	background-color: #E6E6E6;
	margin-top: 15px !important;
}
span.pod-pulldown-navmenu
{
	font-size: 14px;
}
select.pod-pulldown-navmenu
{
	background-color: #003399;
	margin-top: 10px;
	color: #FFFFFF;
	width: 150px;
}
div.pod-group-intro span
{
	font-size: 15px;
	line-height: 25px;
}

/*=============== Pod Layout System ==================
===EDITING AFFECTS ALL PODS WITH THOSE TYPES===
==================================================*/
div.pod table
{
	margin-bottom: 10px;
}
div.pod a
{
	text-decoration: none;
}
div.pod a:hover
{
	text-decoration: underline;
}
div.group-pod
{
	padding: 10px 0;
}
span.section-pod
{
	display: block;
	background-color: #777777;
	color: white;
	padding: 5px 10px;
	margin-top: 10px;
}
div.section-pod
{
	background-color: #E6E6E6;
	padding: 5px 10px;
	height: 150px;
	overflow: auto;
}
div.segment-pod
{
	font-size: 18px;
}
table.segment-pod
{
	width: 100%;
}
table.segment-pod td
{
	padding-right: 10px;
	vertical-align: top;
}
table.segment-pod td.last-col
{
	padding-right: 0;
}
span.table-pod
{
	background-color: #519A25;
	color: white;
	padding: 5px 10px;
	margin-top: 10px;
	display: block;
}
table.table-pod
{
	width: 100%;
}
table.table-pod td
{
	padding: 5px 10px;
}

table.tabular_data { 
table-layout: auto;
border: 5px outset #666;
}

table.tabular_data td
{
	padding: 5px 10px;
	border: 1px solid #999;
}
/*==================================================
============ END: Pod Layout System ==================
==================================================*/
